@charset "utf-8";
/* CSS Document */




/* PC (1025～)
-----------------------------------------------------------------
----------------------------------------------------------------- */

@media screen and (min-width: 641px) {


/* section.card
----------------------------------------- */
section.card{
	width:100%;
	height:auto;
	background:#fff;
	padding:0px 0px 0px 0px;
}
	section.card .cardArea{
		width:1160px;
		height:auto;
		margin:0px auto;
	}
		.cardArea .cardBlock{
			padding:15px 0px 0px 0px;	
		}
			.cardBlock .titleArea{
				overflow:hidden;
				padding:0px 0px 20px 0px;	
				overflow:hidden;
			}
				.cardBlock .titleArea h2{
					display:block;
					width:1160px;
					background:#fff;
					color:#B81C22;
					border:1px solid #b81c22;
					padding:8px;
					font-size:112%;	
					font-weight:bold;
					float:left;
					
					box-sizing: border-box;
					-moz-box-sizing: border-box;
					-webkit-box-sizing: border-box;
					-o-box-sizing: border-box;
					-ms-box-sizing: border-box;
				}
					.cardBlock .titleArea h2 a{
						color:#B81C22;
					}
					.cardBlock .titleArea h2 span{
						display:inline-block;
						float:right;
						font-size:93%;
						padding-left:10px;
						color:#333;
					}
			




			.cardBlock .cardSection{
				width:100%;
				height:auto;
				overflow:hidden;
				padding:0px 0px 60px 0px;	
			}
				.cardSection h3{
					font-size:100%;
					font-weight:bold;
					background:#B91E24;
					color:#fff;
					padding:3px 6px;
					margin:0px 0px 15px 0px;
					
					box-sizing: border-box;
					-moz-box-sizing: border-box;
					-webkit-box-sizing: border-box;
					-o-box-sizing: border-box;
					-ms-box-sizing: border-box;
				}
				
				.cardSection .cardImage{
					
				}
					.cardImage img{
						width:100%;
						height:auto;
					}

				.btnArea{
					width: 100%;
					padding:0px 0px 40px 0px;
					overflow:hidden;
				}
					.btnArea div{
						width: 50%;
						float: left;
					}
					.btnArea div figure.left{
						width: 100%;
						text-align: left;
					}
					.btnArea div figure.right{
						width: 100%;
						text-align: right;
					}
						.btnArea div figure img{
							width: 95%;
							height: auto;
						}
					.cardSection a.center{
						display:block;
						width:100%;
						margin: 0 auto;
						padding:10px 0px;
						background:#B91E24;
						color:#fff;
						text-align:center;
						cursor:pointer;
						font-size:106%;
					}
						.cardSection a.center img{
							width:12px;
							height:auto;
							margin-right:3px;	
						}
					.cardSection a.center:hover{
						background:#333;
						color:#fff;	
						text-decoration:none;
					}

					.btnArea a.left{
						display:block;
						width:95%;
						padding:10px 0px;
						background:#B91E24;
						color:#fff;
						text-align:center;
						cursor:pointer;
						font-size:106%;
					}
					.btnArea a.right{
						display:block;
						width:95%;
						margin-left: auto;
						padding:10px 0px;
						background:#B91E24;
						color:#fff;
						text-align:center;
						cursor:pointer;
						font-size:106%;
					}
						.btnArea a.center img, .btnArea a.left img, .btnArea a.right img{
							width:12px;
							height:auto;
							margin-right:3px;	
						}
					.btnArea a.center:hover, .btnArea a.left:hover, .btnArea a.right:hover{
						background:#333;
						color:#fff;	
						text-decoration:none;
					}

	div.cardImage .cardText1{
		margin: 15px 0 10px;
		padding-bottom: 1px;
		border-bottom: 1px dotted #B91E24;
		width: 100%;
		font-size: 116%;
		letter-spacing: 1px;
	}
		div.cardImage .cardText2{
			margin: 0 0 16px 24px;
			padding: 0;
			width: 100%;
			font-size: 108%;
			line-height: 1.6;
		}
	div.btnArea .cardText1{
		margin: 0 0 16px;
		padding-bottom: 1px;
		border-bottom: 1px dotted #B91E24;
		width: 100%;
		font-size: 116%;
		letter-spacing: 1px;
	}
}

/* SmartPhone
-----------------------------------------------------------------
----------------------------------------------------------------- */

@media screen and (max-width:640px)  {



/* section.card
----------------------------------------- */
section.card{
	width:100%;
	height:auto;
	background:#fff;
	padding:0px 0px 0px 0px;
}
	section.card .cardArea{
		width:96%;
		height:auto;
		margin:0px auto;
	}
		.cardArea .cardBlock{
			padding:15px 0px 0px 0px;	
		}
			.cardBlock .titleArea{
				overflow:hidden;
				padding:0px 0px 10px 0px;	
				overflow:hidden;
			}
				.cardBlock .titleArea h2{
					display:block;
					width:100%;
					background:#fff;
					color:#B81C22;
					border:1px solid #b81c22;
					padding:8px;
					font-size:100%;	
					font-weight:bold;
					
					box-sizing: border-box;
					-moz-box-sizing: border-box;
					-webkit-box-sizing: border-box;
					-o-box-sizing: border-box;
					-ms-box-sizing: border-box;
				}
					.cardBlock .titleArea h2 a{
						color:#B81C22;
					}
					.cardBlock .titleArea h2 span{
						display:inline-block;
						float:right;
						font-size:93%;
						padding-left:10px;
						color:#333;
					}
			




			.cardBlock .cardSection{
				width:100%;
				height:auto;
				overflow:hidden;
				padding:0px 0px 10px 0px;	
			}
				.cardSection h3{
					font-size:100%;
					font-weight:bold;
					background:#B91E24;
					color:#fff;
					padding:3px 6px;
					margin:0px 0px 15px 0px;
					
					box-sizing: border-box;
					-moz-box-sizing: border-box;
					-webkit-box-sizing: border-box;
					-o-box-sizing: border-box;
					-ms-box-sizing: border-box;
				}
				
				.cardSection .cardImage{
					
				}
					.cardImage img{
						width:100%;
						height:auto;
					}

				.btnArea{
					padding:0px 0px 0px 0px;
					overflow:hidden;
				}
					.btnArea div{
						margin: 20px 0 30px;
						width: 100%;
					}
					.btnArea div figure.left{
						width: 100%;
					}
					.btnArea div figure.right{
						width: 100%;
					}
						.btnArea div figure img{
							width: 100%;
							height: auto;
						}
					.cardSection a.center{
						display:block;
						width:60%;
						margin: 0 auto;
						padding:10px 0px;
						background:#B91E24;
						color:#fff;
						text-align:center;
						cursor:pointer;
						font-size:96%;
					}
						.cardSection a.center img{
							width:10px;
							height:auto;
							margin-right:3px;	
						}
					.cardSection a.center:hover{
						background:#333;
						color:#fff;	
						text-decoration:none;
					}	
					.btnArea a.left{
						display:block;
						width:60%;
						margin: 0 auto 10px;
						padding:10px 0px;
						background:#B91E24;
						color:#fff;
						text-align:center;
						cursor:pointer;
						font-size:96%;
					}
					.btnArea a.right{
						display:block;
						width:60%;
						margin: 0 auto 20px;
						padding:10px 0px;
						background:#B91E24;
						color:#fff;
						text-align:center;
						cursor:pointer;
						font-size:96%;
					}
						.btnArea a.center img, .btnArea a.left img, .btnArea a.right img{
							width:10px;
							height:auto;
							margin-right:3px;	
						}
					.btnArea a.center:hover, .btnArea a.left:hover, .btnArea a.right:hover{
						background:#333;
						color:#fff;	
						text-decoration:none;
					}

	div.cardImage .cardText1{
		margin: 15px 0 10px;
		padding-bottom: 1px;
		border-bottom: 1px dotted #B91E24;
		width: 100%;
		font-size: 100%;
		letter-spacing: 1px;
	}
		div.cardImage .cardText2{
			margin: 0 0 10px 24px;
			padding: 0;
			width: 100%;
			font-size: 92%;
			line-height: 1.6;
		}
	div.btnArea .cardText1{
		margin: 15px 0 10px;
		padding-bottom: 1px;
		border-bottom: 1px dotted #B91E24;
		width: 100%;
		font-size: 100%;
		letter-spacing: 1px;
	}



/*			
box-sizing: border-box;
-moz-box-sizing: border-box;
-webkit-box-sizing: border-box;
-o-box-sizing: border-box;
-ms-box-sizing: border-box;
*/



	
}


